## libregexp-pattern-perl 0.1.4

=== debian/changelog ===
libregexp-pattern-perl (0.1.4-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#875632.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Sep 2017 22:24:43 +0200
