=== debian/control ===
Source: libregexp-pattern-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 perl,
 debhelper,
 dh-buildinfo,
 libtest-exception-perl,
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-pattern-perl
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-pattern-perl.git
Homepage: https://metacpan.org/pod/Regexp::Pattern

Package: libregexp-pattern-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: collection of regexp patterns
 Regexp::Pattern is a convention for organizing reusable regexp patterns
 in modules.
