## libregexp-pattern-perl 0.2.8

=== debian/changelog ===
libregexp-pattern-perl (0.2.8-2) unstable; urgency=medium

  * Fix long description.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 03:49:16 +0100

libregexp-pattern-perl (0.2.8-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Fix list correct issue tracker as preferred form of contact.
    + Fix list correct alternate source URLs.
    + Extend coverage of packaging.
    + Use https protocol in protocol URL.
    + Extend coverage for main upstream author.
  * Simplify rules:
    + Stop resolve (build-)dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Skip testsuite build-dependencies when bootstrapping.
  * Stop build-depend on dh-buildinfo.
  * Wrap and sort control file.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Update watch file: Fix typo in usage comment.
  * Update short and long description.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 03:32:14 +0100
