=== debian/control ===
Source: libregexp-pattern-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libtest-exception-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-perl
Homepage: https://metacpan.org/pod/Regexp::Pattern
Rules-Requires-Root: no

Package: libregexp-pattern-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: convention/framework for modules that contain collection of regexes
 Regexp::Pattern is a convention
 for organizing reusable regexp patterns in modules,
 as well as framework to provide convenience
 in using those patterns in your program.
