## libregexp-pattern-perl 0.2.12

=== debian/changelog ===
libregexp-pattern-perl (0.2.12-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2020 16:59:04 +0100

libregexp-pattern-perl (0.2.11-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * Update watch file:
    + Simplify version regex.
    + Rewrite usage comment.
  * declare compliance with Debian Policy 4.4.1
  * enable testsuite
  * use debhelper compatibility mode 10
  * extend copyright coverage for upstream author and packaging

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Jan 2020 14:18:18 +0100
