=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-perl
 Homepage: https://metacpan.org/pod/Regexp::Pattern
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 
 Package: libregexp-pattern-perl
 Architecture: all
