## libregexp-pattern-perl 0.2.14

=== debian/changelog ===
libregexp-pattern-perl (0.2.14-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Apply multi-arch hints.
    + libregexp-pattern-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 23:34:49 +0000

libregexp-pattern-perl (0.2.14-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 18:04:30 +0200
