=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libtest-exception-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-perl
 Homepage: https://metacpan.org/pod/Regexp::Pattern
@@ -21,6 +21,7 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+Multi-Arch: foreign
 Description: convention/framework for modules that contain collection of regexes
  Regexp::Pattern is a convention
  for organizing reusable regexp patterns in modules,
